@charset "utf-8";
/* CSS Document */

/********************************************************************************/
/** YOUTUBE RESPONSIVE - GOOGLE MAPS RESPONSIVE
/********************************************************************************/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	background-color:#0F9;
	
	
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: Absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
iframe, object, embed{max-width: 100%;}
/************************************************************************************
*************************************************************************************